@font-face {
  font-family: Bespoke N1a0xi37a;
  src: url(bespoke-n1a0xi37a.woff);
}

@font-face {
  font-family: Berthold Akzidenz Grotesk Be Regular;
  src: url(berthold-akzidenz-grotesk-be-regular.woff);
}

header {
  height: 100vh;
}
body {
  background-color: #ff3300;
}

div.fadeMe {
    opacity:0.8;
    filter: alpha(opacity=20);
    background-color:#ff3300; 
    width:100%; 
    height:100%; 
    z-index:10;
    top:0; 
    left:0; 
    position:fixed; 
   color: #000000;
  font-size: 9em;
  font-family: Bespoke N1a0xi37a;
  }

.info {
  border-top: 2px solid #222222;
  background-color: #ff3300;
  color: #000000;
  font-family: Bespoke N1a0xi37a;
  padding: 5px 5px 9px 5px;
}

h1 {
  text-align: center;
  text-transform: uppercase;
  line-height: 1;
}

::-webkit-scrollbar {
  display: none;
}

.playlists {
  border-top: 2px solid #222222;
  background-color: #ff3300;
  text-align: center;
  color: #000000;
  text-decoration: none;
  cursor: default;
  font-family: Berthold Akzidenz Grotesk Be Regular;
  font-size: 12vh;
  padding: 5px 15px 5px 15px;
  line-height: 0.85;
  letter-spacing: -2px;
}

h5 {
  color: #ffffff;
  font-size: 30px;
  padding: 10px 0 10px 0;
}

img {
  width: 100%;
}

p {
  cursor: default;
}

p:hover {
  color: #ffffff;
}

p img {
  display: none;
  color: #ffffff;
  text-decoration: none;
}

p:hover img {
  display: inline;
  position: absolute;
  height: 50%;
  width: auto;
}

i {
  font-size: 1.5vw;
  vertical-align: middle;
}

.split,
.split_02,
.split_03 {
  overflow: hidden;
}

.split #col-1 {
  font-family: Berthold Akzidenz Grotesk Be Regular;
  font-size: 2.4vw;
  line-height: 1;
  float: left;
  width: 50%;
  border-top: 2px solid #222222;
  background-color: #ff3300;
  color: #000000;

  padding: 10px 30px 10px 10px;
}

.split #col-2 {
  border-top: 2px solid #222222;
  border-left: 2px solid #222222;
  padding: 150px;
  background-color: #ff3300;
  float: right;
  width: 50%;
}

.split_02 #col-3 {
  border-top: 2px solid #222222;
  font-family: Berthold Akzidenz Grotesk Be Regular;
  font-size: 2.4vw;
  line-height: 1;
  float: left;
  width: 50%;
  background-color: #ff3300;
  color: #000000;

  padding: 10px 30px 10px 10px;
}

.split_02 #col-4 {
  border-top: 2px solid #222222;
  border-left: 2px solid #222222;
  padding: 150px;
  background-color: #ff3300;
  float: right;
  width: 50%;
}

.split_03 #col-5 {
  border-top: 2px solid #222222;
  font-family: Berthold Akzidenz Grotesk Be Regular;
  font-size: 2.4vw;
  line-height: 1;
  float: left;
  width: 50%;
  background-color: #ff3300;
  color: #000000;
  padding: 10px 30px 10px 10px;
}

.split_03 #col-6 {
  border-top: 2px solid #222222;
  border-left: 2px solid #222222;
  padding: 150px;
  background-color: #ff3300;
  float: right;
  width: 50%;
}

/* <!--  canvas  --> */

canvas {
  cursor: url(cursor.png), crosshair;
  border-top: 2px solid #000000;
  width: 100vw;
  height: 100vh;
  margin: 0 0 85px 0;
  background-size: contain;
}


.buttons{
  clear: both;
  overflow:hidden;
  margin: 0 0 -51px 0;
}


.clear {
  background-color: #ff3300;
  font-family: Berthold Akzidenz Grotesk Be Regular;
  font-size: 25px;
  border: 2px solid #000000;
  padding: 10px;
  position: relative;
  cursor: pointer;
 float: left;
  outline: none;
}

.clear:hover {
color: #ffffff;
  cursor: pointer;
  outline: none;
  }

.clear:active {
  background-color: #ffffff;
  color: #000000;
    cursor: pointer;
 }

.save {
  background-color: #ff3300;
  font-family: Berthold Akzidenz Grotesk Be Regular;
  font-size: 25px;
  border: 2px solid #000000;
  padding: 10px;
  position: relative;
  cursor: pointer;
  float: right;
  outline: none;
  text-decoration: none;
  color: #000000;
}
 
.save:hover {
color: #ffffff;
  cursor: pointer;
  outline: none;
    text-decoration: none;
  }

.save:active {
  background-color: #ffffff;
  color: #000000;
    cursor: pointer;
    text-decoration: none;
 }

.save:visited  {
  color: #000000;
}
/* <!--  end playlists  --> */

.social-footer {
  padding: 6px 0 0 0;
  border-top: 2px solid #222222;
  border-bottom: 2px solid #222222;
  background-color: #ff3300;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 48px 0;
}
.social-footer-left {
  animation: social-footer-left 22s infinite;
  animation-timing-function: linear;
}

@keyframes social-footer-left {
  0% {
    transform: translateX(-800px);
  }
  25% {
    transform: translateX(-600px);
  }
  50% {
    transform: translateX(-400px);
  }
  75% {
    transform: translateX(-200px);
  }
  100% {
    transform: translateX(0px);
  }
}

.social-footer-left a {
  text-decoration: none;
  color: #000000;
}

.social-footer-left a:hover {
  color: #ffffff;
}

/* <!--  footer  --> */

footer {
  background-color: #ff3300;
  height: 48px;
  margin-left: -200px;
  word-spacing: 5px;
  width: 3000%;
  position: fixed;
  bottom: 0;
  font-family: Bespoke N1a0xi37a;
  font-size: 31px;
  padding: 7px 0 0 0;
}

.slide {
  animation: slide 22s infinite;
  animation-timing-function: linear;
}

@keyframes slide {
  0% {
    transform: translateX(0px);
  }
  25% {
    transform: translateX(-200px);
  }
  50% {
    transform: translateX(-400px);
  }
  75% {
    transform: translateX(-600px);
  }
  100% {
    transform: translateX(-800px);
  }
}

.slide a {
  text-decoration: none;
  color: #000000;
}

.slide a:hover {
  color: #ffffff;
}




/* <!--  responsive design  --> */

@media only screen and (max-width: 600px) {
  header {
    height: 50vh;
  }

  i {
    font-size: 12px;
    vertical-align: middle;
  }

  h1 {
    padding: 5px 10px 8px 5px;
    font-size: 30px;
  }

  .playlists {
    font-size: 50px;
    letter-spacing: 0px;
  }

  .split #col-1 {
    width: 100%;
    font-size: 19px;
  }

  .split #col-2 {
    width: 100%;
    padding: 70px;
    border-left: none;
  }

  .split_02 #col-3 {
    width: 100%;
    font-size: 19px;
  }

  .split_02 #col-4 {
    width: 100%;
    padding: 70px;
    border-left: none;
  }

  .split_03 #col-5 {
    width: 100%;
    font-size: 19px;
  }

  .split_03 #col-6 {
    width: 100%;
    padding: 70px 70px 140px 70px;
    border-left: none;
  }

  p:hover img {
    display: none;
  }
}

@media only screen and (max-width: 960px) {
  .split #col-2 {
    padding: 100px;
  }
  .split_02 #col-4 {
    padding: 100px;
  }

  .split_03 #col-6 {
    padding: 100px 100px 180px 100px;
  }
  
  div.fadeMe {
  font-size: 7em;
  }
  
}

@media only screen and (max-width: 800px) {
  .playlists {
    font-size: 80px;
    letter-spacing: 0px;
  }
  
  div.fadeMe {
  font-size: 5em;
  }
  
  
  p:hover img {
  display: inline;
  position: absolute;
  height: 30%;
  width: auto;
}
  
}

@media not all and (min-width: 500px) {
  .playlists {
    font-size: 50px;
    letter-spacing: 0px;
  }
  
  div.fadeMe {
  font-size: 2.5em;
  }
}

@media only screen and (max-width: 380px) {
  header {
    background-image: url(mobile-01.svg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100vw;
  }

  h1 {
    padding: 5px 10px 8px 5px;
  }

  header img {
    display: none;
  }

  .split #col-2 {
    width: 100%;
    padding: 50px;
  }

  .split_02 #col-4 {
    width: 100%;
    padding: 50px;
  }

  .split_03 #col-6 {
    width: 100%;
    padding: 50px 50px 130px 50px;
  }
}

@media only screen and (min-width: 600px) {
  h1 {
    padding: 5px 10px 8px 5px;
    font-size: 50px;
  }
}

@media only screen and (min-width: 1160px) {
  h1 {
    padding: 10px 15px 10px 10px;
    padding: 5px 10px 5px 5px;
    font-size: 70px;
  }
  .playlists {
    padding: 0 300px 0 300px;
  }
}

@media only screen and (min-width: 1500px) {
  h1 {
    padding: 15px 10px 10px 10px;
    font-size: 90px;
  }

  .split #col-2 {
    padding: 250px;
  }

  .split_02 #col-4 {
    padding: 250px;
  }
  .playlists {
    padding: 0 100px 0 100px;
  }
}
